# Generated by Django 3.1.8 on 2021-04-20 03:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0042_remove_satellite_foreign_keys_for_models'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='telemetry',
            options={'ordering': ['satellite__satellite_entry__norad_cat_id'], 'verbose_name_plural': 'Telemetries'},
        ),
        migrations.RenameField(
            model_name='demoddata',
            old_name='new_satellite',
            new_name='satellite',
        ),
        migrations.RenameField(
            model_name='exportedframeset',
            old_name='new_satellite',
            new_name='satellite',
        ),
        migrations.RenameField(
            model_name='latesttleset',
            old_name='new_satellite',
            new_name='satellite',
        ),
        migrations.RenameField(
            model_name='telemetry',
            old_name='new_satellite',
            new_name='satellite',
        ),
        migrations.RenameField(
            model_name='tle',
            old_name='new_satellite',
            new_name='satellite',
        ),
        migrations.RenameField(
            model_name='transmitterentry',
            old_name='new_satellite',
            new_name='satellite',
        ),
    ]
